package com.pcloud.book.applet.enums;

public enum AppletRankTypeEnum {

    ALL(1),     // 总榜
    MONTH(2),   // 月榜
    WEEK(3);    // 周榜

    public Integer value;

    AppletRankTypeEnum(Integer value) {
        this.value = value;
    }
}
